function FaceChoose(n){
	var ClassName = "Face"+n;
	document.getElementById("Peview").setAttribute("class",ClassName);
	document.getElementById("Peview").setAttribute("className",ClassName);
	frmAdd.face.value = n;
}
function changeIconTeam(AutoId){
	for(var g = 0;g<=5;g++){
		document.getElementById("icon"+g).style.display = "none";
	}
	document.getElementById("icon"+AutoId).style.display = "inline";
}
function IconChange(d,n){
	var IconUrl = "5uimages/icon/"+d+"/"+d+"_"+n;
	document.getElementById("IconImg").src = IconUrl;	
	frmAdd.icon.value = IconUrl;
}
function logoChange(d,n){
	var IconUrl = n;
	document.getElementById("IconImg").src = IconUrl;	
	frmAdd.icon.value = IconUrl;
}
function changebgTeam(AutoId){
	for(var g = 0;g<=4;g++){
		document.getElementById("bg"+g).style.display = "none";
	}
	document.getElementById("bg"+AutoId).style.display = "inline";
}
function bdbg(d,n){
var nn=d+"_"+n;
if (nn=="ppgif_0.gif")
{
n= "00.gif";
}
	var IconUrl = "5uimages/icon/"+d+"/"+d+"_"+n;
		document.getElementById("mask").style.display = "block";
		var size = getPageSize();
		document.getElementById("mask").style.width = size[0];
		document.getElementById("mask").style.height = size[1];	
	        document.getElementById("mask").style.background = "url("+IconUrl+")";
	usetform.ubg.value = IconUrl;	
}
function InputName(OriInput, GoalArea){
	document.getElementById(GoalArea).innerHTML = OriInput.value;
}
function strCounter(field){
	if (field.value.length > 70)
		field.value = field.value.substring(0, 70);
	else{
		document.getElementById("Char").innerHTML = 70 - field.value.length;
		document.getElementById("AreaText").innerHTML = field.value;
	}
}
function getTime(){
	var ThisTime = new Date();
	document.write(ThisTime.getFullYear()+"-"+(ThisTime.getMonth()+1)+"-"+ThisTime.getDate()+" "+ThisTime.getHours()+":"+ThisTime.getMinutes()+":"+ThisTime.getSeconds()); 
}
function chkAspk(obj){
	if(obj.pick.value==""){
        alert("请填写[网站地址]");
        obj.pick.focus();
        return false;
    }
	if(obj.send.value==""){
        alert("请填写[网站标题]");
        obj.send.focus();
        return false;
    }

/*    if(obj.key.value==""){
        alert("请输入[验证码]");
        obj.key.focus();
        return false;
    }else{
		var noStr = obj.key.value;
		var no = parseInt(noStr);
		if(isNaN(no)){
			alert("[验证码]必须是数字");
			return false;
		}else if(no < 1){
			alert("[验证码]必须是正数");
			return false;
		}
	}
*/	frmAdd.submit.disabled=true;
    return true;
}